/* CSS Document */

/*
Theme Name:     pots2paint
Description:    
Author:         Nick Day
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");

/* =Global
----------------------------------------------- */

body, input, textarea {
	color: #ffffff;
	font: 20px "Courier New", Courier, monospace;
	font-weight: 300;
	line-height: 1;
}

/*branding alteration removes grey line above header image
*/

#branding {
	border-top: 0px solid #bbb;
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
}

/*Alteration removes search form from horizontal menu
*/
#branding #searchform {
	display:none;
}
#branding .only-search + #access div {
	padding-right: 0px;
}
.entry-title { display: none; }
/*Alterations to header
*/
#main {
	clear: both;
	padding: 0em;
}
.singular.page .hentry{padding:0;}

#page {
	margin-top:0;
	background: #383835;}
/* =Menu

-------------------------------------------------------------- */
#access div {
	margin-top: 0;
	margin-right: 1em;
	margin-bottom: 0;
	margin-left: 1em;
}

#access {
	clear: both;
	display: block;
	float: left;
	width: 100%;
	background: #383835;
	color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#access ul {
	font-size: 16px;
	list-style: none;
	padding-left: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -0.8125em;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #FFF;
	display: block;
	line-height: 3.333em;
	text-decoration: none;
	padding-top: 0;
	padding-right: 1em;
	padding-bottom: 0;
	padding-left: 1em;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	color: #FFF;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
	background: #F05823;
	border-right-style: none;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background-color: #F05823;
}
#access li:hover > a,
#access a:focus {
	color: #FFF;
	text-decoration: underline;
	background: #F05823;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}
/* One column */
.one-column #page {
	max-width: 1000px;
}
.one-column #content {
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
}
#content {
	background-color: #383835;
}
/* =Footer
----------------------------------------------- */

#colophon {
	clear: both;
}
#supplementary {
	border-top: none;
	overflow: hidden;
	padding-top: 0%;
	padding-right: 1em;
	padding-bottom: 0%;
	padding-left: 1em;
}

/* Two Footer Widget Areas */
#supplementary.two .widget-area {
	float: left;
	margin-right: 3.7%;
	width: 48.1%;
}
#supplementary.two .widget-area + .widget-area {
	margin-right: 0;
}

/* Three Footer Widget Areas */
#supplementary.three .widget-area {
	float: left;
	margin-right: 0%;
	width: 33.3%;
	font-size: 16px;
}
#supplementary.three .widget-area + .widget-area + .widget-area {
	margin-right: 0;
}

/* Site Generator Line */
#site-generator {
	display: none;
}

/* =Widgets */

.widget {
	margin-bottom: 0px;
}


body {
 background: #383835
}

/* image no border */
img[class*="align"],
 img[class*="wp-image-"],
 #content .gallery .gallery-icon img {
 border: none;
 }

/* image no border on hover 
a:focus img[class*="align"],
 a:hover img[class*="align"],
 a:active img[class*="align"],
 a:focus img[class*="wp-image-"],
 a:hover img[class*="wp-image-"],
 a:active img[class*="wp-image-"],
 #content .gallery .gallery-icon a:focus img,
 #content .gallery .gallery-icon a:hover img,
 #content .gallery .gallery-icon a:active img { Add some useful style to those fancy borders for linked images ... 
 background: #fff;
 border-color: #fff;
 } */
 
 
a:link {
	color: #ef5823;
	text-decoration: none;
}
a:visited {
	color: #ef5823;
	text-decoration: none;
}
a:hover {
	color: #ef5823;
	text-decoration: underline;
}
a:active {
	color: #ef5823;
	text-decoration: none;
}
